TEE(1)

NUME
tee - citește de la intrarea standard și scrie la ieșirea standard și în fișiere

SINOPSIS
tee [OPȚIUNE]... [FIȘIE]...

DESCRIERE

Copiază intrarea standard în fiecare FIȘIER și, de asemenea, la ieșirea standard.

-a, --append
    adaugă la fișierele date, nu-le suprascrie

-i, --ignore-interrupts
    ignoră semnalele de întrerupere

-p  funcționează într-un MOD mai adecvat cu conductele

--output-error[=MOD]
    stabilește comportamentul în cazul erorii de scriere. Vedeți MOD, mai jos

--help
    afișează acest mesaj de ajutor și iese

--version
    afișează informațiile despre versiune și iese

  MOD determină comportamentul în cazul erorilor de scriere la ieșiri:

warn
    diagnostichează erorile de scriere de la orice ieșire

warn-nopipe
    diagnostichează erorile de scriere de la orice ieșire care nu este o conductă

exit
    iese la o eroare de scriere apărută la orice ieșire

exit-nopipe
    iese la o eroare de scriere apărută la orice ieșire care nu este o conductă

MODUL implicit pentru opțiunea -p, este „warn-nopipe”. În cazul MODURILOR "nopipe", iese imediat dacă toate ieșirile devin conducte rupte. Operația implicită când „--output-error” nu este specificată, este de a ieși imediat la scrierea erorilor pe o linie de conectare și de a diagnostica erorile de scriere la ieșirile ce nu sunt linii de conectare.

AUTOR
Scris de Mike Parker, Richard M. Stallman, și David MacKenzie.

RAPORTAREA ERORILOR
Ajutor online GNU coreutils: <https://www.gnu.org/software/coreutils/>
Raportați orice erori de traducere la: <https://translationproject.org/team/ro.html>

CONSULTAȚI ȘI
Documentația completă este disponibilă la <https://www.gnu.org/software/coreutils/tee>
sau local rulând comanda: «info '(coreutils) tee invocation'»

Împachetat de Debian (9.7-2)
Drepturi de autor © 2025 Free Software Foundation, Inc.
Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți.
Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.